---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/julia/.julia/scratchspaces/a66863c6-20e8-4ff4-8a62-49f30b1f605e/agent-cache/default-honeycrisp-HL2F7YQ3XH.0/build/default-honeycrisp-HL2F7YQ3XH-0/julialang/julia-release-1-dot-13/usr/share/julia/compiled/v1.13/JuliaSyntaxHighlighting/8OCEv_AJSnc.dylib'
relocations:
  - { offset: 0x1E, size: 0x8, addend: 0x0, symName: _julia_YY._hl_annotationsNOT.YY.5_706, symObjAddr: 0x0, symBinAddr: 0x748, symSize: 0x29E0 }
  - { offset: 0x5F3, size: 0x8, addend: 0x0, symName: _julia_YY._hl_annotationsNOT.YY.5_706, symObjAddr: 0x0, symBinAddr: 0x748, symSize: 0x29E0 }
  - { offset: 0x3346, size: 0x8, addend: 0x0, symName: _julia_YY._hl_annotationsNOT.YY.5_706.1, symObjAddr: 0x29E0, symBinAddr: 0x3128, symSize: 0x2910 }
  - { offset: 0x6331, size: 0x8, addend: 0x0, symName: _julia_YY._hl_annotationsNOT.YY.5_1828, symObjAddr: 0x0, symBinAddr: 0x5AA8, symSize: 0x28EC }
  - { offset: 0x6906, size: 0x8, addend: 0x0, symName: _julia_YY._hl_annotationsNOT.YY.5_1828, symObjAddr: 0x0, symBinAddr: 0x5AA8, symSize: 0x28EC }
  - { offset: 0x95AD, size: 0x8, addend: 0x0, symName: _julia_YY._hl_annotationsNOT.YY.5_1828.1, symObjAddr: 0x28EC, symBinAddr: 0x8394, symSize: 0x2918 }
  - { offset: 0xC556, size: 0x8, addend: 0x0, symName: _julia_findnext_963, symObjAddr: 0x0, symBinAddr: 0xAD1C, symSize: 0x120 }
  - { offset: 0xC64D, size: 0x8, addend: 0x0, symName: _julia_findnext_963.1, symObjAddr: 0x30C0, symBinAddr: 0xDDDC, symSize: 0x120 }
  - { offset: 0x10536, size: 0x8, addend: 0x0, symName: _japi1_print_to_string_680, symObjAddr: 0x2194, symBinAddr: 0xCEB0, symSize: 0x2B4 }
  - { offset: 0x10688, size: 0x8, addend: 0x0, symName: _japi1_print_to_string_680.1, symObjAddr: 0x5248, symBinAddr: 0xFF64, symSize: 0x2B8 }
  - { offset: 0xEA6C, size: 0x8, addend: 0x0, symName: _julia_pairs_2101, symObjAddr: 0x1370, symBinAddr: 0xC08C, symSize: 0x14 }
  - { offset: 0xEABB, size: 0x8, addend: 0x0, symName: _julia_pairs_2101.1, symObjAddr: 0x4428, symBinAddr: 0xF144, symSize: 0x14 }
  - { offset: 0xE204, size: 0x8, addend: 0x0, symName: _julia_NamedTuple_2106, symObjAddr: 0xEA8, symBinAddr: 0xBBC4, symSize: 0x14 }
  - { offset: 0xE242, size: 0x8, addend: 0x0, symName: _julia_NamedTuple_2106.1, symObjAddr: 0x3F64, symBinAddr: 0xEC80, symSize: 0x14 }
  - { offset: 0xEB4D, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_945, symObjAddr: 0x1498, symBinAddr: 0xC1B4, symSize: 0xA0 }
  - { offset: 0xEB94, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_945.1, symObjAddr: 0x4550, symBinAddr: 0xF26C, symSize: 0x9C }
  - { offset: 0x108FF, size: 0x8, addend: 0x0, symName: _japi1__deleteatNOT._615, symObjAddr: 0x2448, symBinAddr: 0xD164, symSize: 0x2E0 }
  - { offset: 0x10C91, size: 0x8, addend: 0x0, symName: _japi1__deleteatNOT._615.1, symObjAddr: 0x5500, symBinAddr: 0x1021C, symSize: 0x2E0 }
  - { offset: 0x103BC, size: 0x8, addend: 0x0, symName: _julia_kind_2109, symObjAddr: 0x2108, symBinAddr: 0xCE24, symSize: 0x14 }
  - { offset: 0x1041B, size: 0x8, addend: 0x0, symName: _julia_kind_2109.1, symObjAddr: 0x51BC, symBinAddr: 0xFED8, symSize: 0x14 }
  - { offset: 0xF957, size: 0x8, addend: 0x0, symName: _julia_highlightNOT._2075, symObjAddr: 0x1D88, symBinAddr: 0xCAA4, symSize: 0x90 }
  - { offset: 0xF992, size: 0x8, addend: 0x0, symName: _julia_highlightNOT._2075.1, symObjAddr: 0x4E3C, symBinAddr: 0xFB58, symSize: 0x90 }
  - { offset: 0xDEB6, size: 0x8, addend: 0x0, symName: _julia_getproperty_2122, symObjAddr: 0xB3C, symBinAddr: 0xB858, symSize: 0x98 }
  - { offset: 0xDEF9, size: 0x8, addend: 0x0, symName: _julia_getproperty_2122.1, symObjAddr: 0x3BF8, symBinAddr: 0xE914, symSize: 0x98 }
  - { offset: 0xE3A0, size: 0x8, addend: 0x0, symName: _julia__hl_annotationsNOT._1822, symObjAddr: 0xFA4, symBinAddr: 0xBCC0, symSize: 0x70 }
  - { offset: 0xE3F6, size: 0x8, addend: 0x0, symName: _julia__hl_annotationsNOT._1822.1, symObjAddr: 0x4060, symBinAddr: 0xED7C, symSize: 0x70 }
  - { offset: 0xFA08, size: 0x8, addend: 0x0, symName: _julia_HighlightContext_581, symObjAddr: 0x1E18, symBinAddr: 0xCB34, symSize: 0x1C }
  - { offset: 0xFA6B, size: 0x8, addend: 0x0, symName: _julia_HighlightContext_581.1, symObjAddr: 0x4ECC, symBinAddr: 0xFBE8, symSize: 0x1C }
  - { offset: 0xC79E, size: 0x8, addend: 0x0, symName: _julia_Generator_2082, symObjAddr: 0x1BC, symBinAddr: 0xAED8, symSize: 0x14 }
  - { offset: 0xC7E4, size: 0x8, addend: 0x0, symName: _julia_Generator_2082.1, symObjAddr: 0x327C, symBinAddr: 0xDF98, symSize: 0x14 }
  - { offset: 0xE598, size: 0x8, addend: 0x0, symName: _julia_grow_toNOT._2092, symObjAddr: 0x10EC, symBinAddr: 0xBE08, symSize: 0x1B4 }
  - { offset: 0xE7B4, size: 0x8, addend: 0x0, symName: _julia_grow_toNOT._2092.1, symObjAddr: 0x41A8, symBinAddr: 0xEEC4, symSize: 0x1B0 }
  - { offset: 0xCAF4, size: 0x8, addend: 0x0, symName: _julia_YY._parseYY.75_1848, symObjAddr: 0x218, symBinAddr: 0xAF34, symSize: 0x73C }
  - { offset: 0xD3D6, size: 0x8, addend: 0x0, symName: _julia_YY._parseYY.75_1848.1, symObjAddr: 0x32D8, symBinAddr: 0xDFF4, symSize: 0x738 }
  - { offset: 0xE2D1, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_798, symObjAddr: 0xF40, symBinAddr: 0xBC5C, symSize: 0x24 }
  - { offset: 0xE318, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_798.1, symObjAddr: 0x3FFC, symBinAddr: 0xED18, symSize: 0x24 }
  - { offset: 0xFC87, size: 0x8, addend: 0x0, symName: _julia_grow_toNOT._2088, symObjAddr: 0x1E80, symBinAddr: 0xCB9C, symSize: 0x230 }
  - { offset: 0x10002, size: 0x8, addend: 0x0, symName: _julia_grow_toNOT._2088.1, symObjAddr: 0x4F34, symBinAddr: 0xFC50, symSize: 0x230 }
  - { offset: 0xEC3D, size: 0x8, addend: 0x0, symName: _julia_isempty_936, symObjAddr: 0x15D4, symBinAddr: 0xC2F0, symSize: 0x44 }
  - { offset: 0xEC74, size: 0x8, addend: 0x0, symName: _julia_isempty_936.1, symObjAddr: 0x4688, symBinAddr: 0xF3A4, symSize: 0x44 }
  - { offset: 0xECF4, size: 0x8, addend: 0x0, symName: _julia_HighlightContext_578, symObjAddr: 0x1648, symBinAddr: 0xC364, symSize: 0x2C }
  - { offset: 0xED57, size: 0x8, addend: 0x0, symName: _julia_HighlightContext_578.1, symObjAddr: 0x46FC, symBinAddr: 0xF418, symSize: 0x2C }
  - { offset: 0xDDCE, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_1858, symObjAddr: 0xAD8, symBinAddr: 0xB7F4, symSize: 0x24 }
  - { offset: 0xDE15, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_1858.1, symObjAddr: 0x3B94, symBinAddr: 0xE8B0, symSize: 0x24 }
  - { offset: 0xEEF5, size: 0x8, addend: 0x0, symName: _julia_mapreduce_impl_971, symObjAddr: 0x17B4, symBinAddr: 0xC4D0, symSize: 0x18C }
  - { offset: 0xF227, size: 0x8, addend: 0x0, symName: _julia_mapreduce_impl_971.1, symObjAddr: 0x4868, symBinAddr: 0xF584, symSize: 0x18C }
  - { offset: 0xF627, size: 0x8, addend: 0x0, symName: _julia__iterator_upper_bound_2085, symObjAddr: 0x19D8, symBinAddr: 0xC6F4, symSize: 0x11C }
  - { offset: 0xF796, size: 0x8, addend: 0x0, symName: _julia__iterator_upper_bound_2085.1, symObjAddr: 0x4A8C, symBinAddr: 0xF7A8, symSize: 0x11C }
  - { offset: 0xDFD3, size: 0x8, addend: 0x0, symName: _julia___init___1854, symObjAddr: 0xC58, symBinAddr: 0xB974, symSize: 0x158 }
  - { offset: 0xE0CE, size: 0x8, addend: 0x0, symName: _julia___init___1854.1, symObjAddr: 0x3D14, symBinAddr: 0xEA30, symSize: 0x158 }
  - { offset: 0xFB28, size: 0x8, addend: 0x0, symName: _julia_reduce_empty_951, symObjAddr: 0x1E34, symBinAddr: 0xCB50, symSize: 0x4C }
  - { offset: 0xFB5F, size: 0x8, addend: 0x0, symName: _julia_reduce_empty_951.1, symObjAddr: 0x4EE8, symBinAddr: 0xFC04, symSize: 0x4C }
  - { offset: 0x110FB, size: 0x8, addend: 0x0, symName: _julia_findnext_981, symObjAddr: 0x0, symBinAddr: 0x10F04, symSize: 0x120 }
  - { offset: 0x111F2, size: 0x8, addend: 0x0, symName: _julia_findnext_981.1, symObjAddr: 0x3C38, symBinAddr: 0x14B3C, symSize: 0x120 }
  - { offset: 0x14671, size: 0x8, addend: 0x0, symName: _julia_mapreduce_impl_942, symObjAddr: 0x1DEC, symBinAddr: 0x12CF0, symSize: 0x18C }
  - { offset: 0x149A6, size: 0x8, addend: 0x0, symName: _julia_mapreduce_impl_942.1, symObjAddr: 0x5A20, symBinAddr: 0x16924, symSize: 0x18C }
  - { offset: 0x11359, size: 0x8, addend: 0x0, symName: _julia_reduce_empty_977, symObjAddr: 0x1BC, symBinAddr: 0x110C0, symSize: 0x4C }
  - { offset: 0x11390, size: 0x8, addend: 0x0, symName: _julia_reduce_empty_977.1, symObjAddr: 0x3DF4, symBinAddr: 0x14CF8, symSize: 0x4C }
  - { offset: 0x156FE, size: 0x8, addend: 0x0, symName: _julia_EQ.EQ._2111, symObjAddr: 0x2374, symBinAddr: 0x13278, symSize: 0x14 }
  - { offset: 0x1571C, size: 0x8, addend: 0x0, symName: _julia_EQ.EQ._2111.1, symObjAddr: 0x5FAC, symBinAddr: 0x16EB0, symSize: 0x14 }
  - { offset: 0x17193, size: 0x8, addend: 0x0, symName: _japi1_mapreduce_empty_957, symObjAddr: 0x319C, symBinAddr: 0x140A0, symSize: 0x44 }
  - { offset: 0x171F4, size: 0x8, addend: 0x0, symName: _japi1_mapreduce_empty_957.1, symObjAddr: 0x6DE4, symBinAddr: 0x17CE8, symSize: 0x44 }
  - { offset: 0x16058, size: 0x8, addend: 0x0, symName: _japi1_YY.parseNOT.YY.73_1197, symObjAddr: 0x2B3C, symBinAddr: 0x13A40, symSize: 0x248 }
  - { offset: 0x1615E, size: 0x8, addend: 0x0, symName: _japi1_YY.parseNOT.YY.73_1197.1, symObjAddr: 0x6774, symBinAddr: 0x17678, symSize: 0x248 }
  - { offset: 0x13EE4, size: 0x8, addend: 0x0, symName: _julia_mapreduce_empty_iter_948, symObjAddr: 0x1734, symBinAddr: 0x12638, symSize: 0x18 }
  - { offset: 0x13F57, size: 0x8, addend: 0x0, symName: _julia_mapreduce_empty_iter_948.1, symObjAddr: 0x5368, symBinAddr: 0x1626C, symSize: 0x18 }
  - { offset: 0x141D4, size: 0x8, addend: 0x0, symName: _julia_print_to_string_2137, symObjAddr: 0x181C, symBinAddr: 0x12720, symSize: 0x578 }
  - { offset: 0x1437C, size: 0x8, addend: 0x0, symName: _julia_print_to_string_2137.1, symObjAddr: 0x5450, symBinAddr: 0x16354, symSize: 0x578 }
  - { offset: 0x14013, size: 0x8, addend: 0x0, symName: _julia_merge_2104, symObjAddr: 0x1794, symBinAddr: 0x12698, symSize: 0x14 }
  - { offset: 0x1405A, size: 0x8, addend: 0x0, symName: _julia_merge_2104.1, symObjAddr: 0x53C8, symBinAddr: 0x162CC, symSize: 0x14 }
  - { offset: 0x1647C, size: 0x8, addend: 0x0, symName: _japi1__string_1192, symObjAddr: 0x2D84, symBinAddr: 0x13C88, symSize: 0x418 }
  - { offset: 0x16AC7, size: 0x8, addend: 0x0, symName: _japi1__string_1192.1, symObjAddr: 0x69BC, symBinAddr: 0x178C0, symSize: 0x428 }
  - { offset: 0x11436, size: 0x8, addend: 0x0, symName: _julia_collect_2095, symObjAddr: 0x2E8, symBinAddr: 0x111EC, symSize: 0xA0 }
  - { offset: 0x114AB, size: 0x8, addend: 0x0, symName: _julia_collect_2095.1, symObjAddr: 0x3F20, symBinAddr: 0x14E24, symSize: 0xA0 }
  - { offset: 0x13849, size: 0x8, addend: 0x0, symName: _julia_YY.highlightNOT.YY.23_2067, symObjAddr: 0x12EC, symBinAddr: 0x121F0, symSize: 0x378 }
  - { offset: 0x13B44, size: 0x8, addend: 0x0, symName: _julia_YY.highlightNOT.YY.23_2067.1, symObjAddr: 0x4F2C, symBinAddr: 0x15E30, symSize: 0x36C }
  - { offset: 0x1585F, size: 0x8, addend: 0x0, symName: _julia_ht_keyindex_988, symObjAddr: 0x23F8, symBinAddr: 0x132FC, symSize: 0x1D4 }
  - { offset: 0x15ADB, size: 0x8, addend: 0x0, symName: _julia_ht_keyindex_988.1, symObjAddr: 0x6030, symBinAddr: 0x16F34, symSize: 0x1D4 }
  - { offset: 0x14EA7, size: 0x8, addend: 0x0, symName: _julia_YY.highlightNOT.YY.24_584, symObjAddr: 0x1F78, symBinAddr: 0x12E7C, symSize: 0x3FC }
  - { offset: 0x1529D, size: 0x8, addend: 0x0, symName: _julia_YY.highlightNOT.YY.24_584.1, symObjAddr: 0x5BAC, symBinAddr: 0x16AB0, symSize: 0x400 }
  - { offset: 0x12DD8, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_961, symObjAddr: 0xCA8, symBinAddr: 0x11BAC, symSize: 0x24 }
  - { offset: 0x12E1F, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_961.1, symObjAddr: 0x48E8, symBinAddr: 0x157EC, symSize: 0x24 }
  - { offset: 0x15F1D, size: 0x8, addend: 0x0, symName: _julia_getproperty_2130, symObjAddr: 0x2A20, symBinAddr: 0x13924, symSize: 0x98 }
  - { offset: 0x15F60, size: 0x8, addend: 0x0, symName: _julia_getproperty_2130.1, symObjAddr: 0x6658, symBinAddr: 0x1755C, symSize: 0x98 }
  - { offset: 0x135B1, size: 0x8, addend: 0x0, symName: _julia_NamedTuple_2098, symObjAddr: 0x10CC, symBinAddr: 0x11FD0, symSize: 0x14 }
  - { offset: 0x135EF, size: 0x8, addend: 0x0, symName: _julia_NamedTuple_2098.1, symObjAddr: 0x4D0C, symBinAddr: 0x15C10, symSize: 0x14 }
  - { offset: 0x1367E, size: 0x8, addend: 0x0, symName: _julia_highlightNOT._2072, symObjAddr: 0x11BC, symBinAddr: 0x120C0, symSize: 0x64 }
  - { offset: 0x136B9, size: 0x8, addend: 0x0, symName: _julia_highlightNOT._2072.1, symObjAddr: 0x4DFC, symBinAddr: 0x15D00, symSize: 0x64 }
  - { offset: 0x12CE9, size: 0x8, addend: 0x0, symName: _julia_Filter_2079, symObjAddr: 0xC94, symBinAddr: 0x11B98, symSize: 0x14 }
  - { offset: 0x12D34, size: 0x8, addend: 0x0, symName: _julia_Filter_2079.1, symObjAddr: 0x48D4, symBinAddr: 0x157D8, symSize: 0x14 }
  - { offset: 0x118FF, size: 0x8, addend: 0x0, symName: _julia_YY._parseYY.75_999, symObjAddr: 0x558, symBinAddr: 0x1145C, symSize: 0x73C }
  - { offset: 0x12268, size: 0x8, addend: 0x0, symName: _julia_YY._parseYY.75_999.1, symObjAddr: 0x4190, symBinAddr: 0x15094, symSize: 0x744 }
  - { offset: 0x130DE, size: 0x8, addend: 0x0, symName: _julia_highlight_1843, symObjAddr: 0xDBC, symBinAddr: 0x11CC0, symSize: 0x1C4 }
  - { offset: 0x1320A, size: 0x8, addend: 0x0, symName: _julia_highlight_1843.1, symObjAddr: 0x49FC, symBinAddr: 0x15900, symSize: 0x1C4 }
  - { offset: 0x13431, size: 0x8, addend: 0x0, symName: _julia_is_trivia_2113, symObjAddr: 0x104C, symBinAddr: 0x11F50, symSize: 0x18 }
  - { offset: 0x134CC, size: 0x8, addend: 0x0, symName: _julia_is_trivia_2113.1, symObjAddr: 0x4C8C, symBinAddr: 0x15B90, symSize: 0x18 }
  - { offset: 0x15DD1, size: 0x8, addend: 0x0, symName: _julia__hl_annotationsNOT._1825, symObjAddr: 0x28E0, symBinAddr: 0x137E4, symSize: 0x70 }
  - { offset: 0x15E27, size: 0x8, addend: 0x0, symName: _julia__hl_annotationsNOT._1825.1, symObjAddr: 0x6518, symBinAddr: 0x1741C, symSize: 0x70 }
  - { offset: 0x11592, size: 0x8, addend: 0x0, symName: _julia_kind_939, symObjAddr: 0x388, symBinAddr: 0x1128C, symSize: 0x44 }
  - { offset: 0x115C6, size: 0x8, addend: 0x0, symName: _julia_kind_939.1, symObjAddr: 0x3FC0, symBinAddr: 0x14EC4, symSize: 0x44 }
  - { offset: 0x12EE0, size: 0x8, addend: 0x0, symName: _julia_mapreduce_empty_iter_974, symObjAddr: 0xD0C, symBinAddr: 0x11C10, symSize: 0x18 }
  - { offset: 0x12F53, size: 0x8, addend: 0x0, symName: _julia_mapreduce_empty_iter_974.1, symObjAddr: 0x494C, symBinAddr: 0x15850, symSize: 0x18 }
...
